html{
	font-size: 10px;
}

// variables
$font-family-sans-serif: 'Montserrat', sans-serif;

$paragraph-margin-bottom: 1.4rem;

$font-size-base: 1.6rem;
$font-weight-base: 400;

$h1-font-size: 4.2rem;
$h2-font-size: 3rem;
$h3-font-size: 2.4rem;
$h4-font-size: 2rem;
$h5-font-size: 1.6rem;
$headings-font-weight: 600;
$font-weight-bold: 600;
$headings-line-height: 1.3;

$headings-margin-bottom: 1.2rem;

$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px
);

$container-max-widths: (
  sm: 540px,
  md: 720px,
  lg: 960px,
  xl: 1140px
);

$spacer: 1rem;
$spacers: (
  0: 0,
  1: ($spacer * 1),
  2: ($spacer * 2),
  3: ($spacer * 3),
  4: ($spacer * 4),
  5: ($spacer * 5),
  6: ($spacer * 6),
  7: ($spacer * 7),
  8: ($spacer * 8),
  9: ($spacer * 9),
  10: ($spacer * 10)
);


$btn-font-weight: 500;

$input-btn-padding-y: 0.5rem;
$input-btn-padding-x: 2rem;
$input-btn-font-size: 1.6rem;

$input-btn-focus-width: 0;
$input-btn-focus-color-opacity: 0;

$input-btn-padding-y-lg: .5rem;
$input-btn-padding-x-lg: 2.5rem;
$input-btn-font-size-lg: 2.2rem;

$btn-border-radius: 2rem;
$btn-border-radius-lg: 3rem;

$btn-border-width: 0.2rem;

$primary: #1976d2;
$secondary: #DD0031;

$link-decoration: none;

$card-border-radius: 1rem;
$card-spacer-y: 3rem;
$card-spacer-x: 2rem;

$alert-padding-y: .5rem;
$alert-padding-x: 2rem;
$alert-margin-bottom: 2rem;


$table-cell-padding-y: 1rem;
$table-cell-padding-x: 2rem;
$table-cell-padding-y-sm: 1rem;
$table-cell-padding-x-sm: 0.5rem;

$pagination-padding-y: 1rem;
$pagination-padding-x: 1.5rem;

// Configuration
@import "~bootstrap/scss/functions";
@import "~bootstrap/scss/variables";
@import "~bootstrap/scss/mixins";
@import "~bootstrap/scss/utilities";